<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Wireframes, Mockups, and Prototypes</title>
    <link rel="stylesheet" href="./index.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />

    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Ysabeau+SC&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <nav
      class="navbar navbar-dark nav-bg py-1 fixed-top navbar-expand-md"
      id="navbar"
    >
      <div class="container-fluid">
        <a class="d-inline ml-5" href="#home-section">
          <div class="hero-logo" ></div>
        </a>

        <div class="navbar-nav ml-auto mr-5">
          <a class="nav-item nav-link mx-4" href="#home-section">HOME</a>
          <a class="nav-item nav-link mx-4" href="#gallery-section">GALLERY</a>
          <a class="nav-item nav-link mx-4" href="#contact-section">CONTACT</a>
        </div>
      </div>
    </nav>

    <section class="home" id="home-section">
      <div class="bg-image">
        <div class="bg-overlay"></div>
        <div class="content-container">
          <div class="content">
            <div
              class="content-1 d-flex justify-content-center align-items-end"
            >
              <h1>Replace This With Your Title</h1>
              <div class="content-2 justify-content-center">
                <p class="content-p">
                  You can use this section to narrate a short description for
                  the title or page.
                </p>
              </div>
              <div class="content-button">
 <button class="button-g" onclick="scrollToSection('gallery-section')">Get started</button>

</div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="gallery" id="gallery-section">
      <div
        class="gallery-container mx-auto pt-5 my-5 text-center align-items-center justify-content-center"
      >
        <div class="gallery-title"><h1 class="gallery-h1">GALLERY</h1></div>
        <p class="gallery-p">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam.
        </p>
      </div>

      <div class="rectangle-1 mx-auto">
        <div class="rectangle-1-container">
          <div class="rectangle-1-content">
            <h3 class="rectangle-1-title">ALBUM 1</h3>
          </div>
          <div class="rectangle-1-content-p">
            <p class="rectangle-1-p">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit
            </p>
          </div>
        </div>
        <div class="album-1 mx-auto">
          <div
            id="carouselExampleIndicators1"
            class="carousel slide album-inner mx-auto mt-5"
            data-ride="carousel"
          >
            <ol class="carousel-indicators">
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="0"
                class="active"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="1"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="2"
              ></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img
                  src="./images/1-pexels-irina-iriser-13034013.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/2-pexels-irina-iriser-1408221.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/3-pexels-tobi-675764.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
            </div>
            <button
              class="carousel-control-prev"
              type="button"
              data-target="#carouselExampleIndicators1"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </button>
            <button
              class="carousel-control-next"
              type="button"
              data-target="#carouselExampleIndicators1"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </button>
          </div>
        </div>
      </div>

      <div class="rectangle-1 mx-auto">
        <div class="rectangle-1-container">
          <div class="rectangle-1-content">
            <h3 class="rectangle-1-title">ALBUM 2</h3>
          </div>
          <div class="rectangle-1-content-p">
            <p class="rectangle-1-p">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit
            </p>
          </div>
        </div>
        <div class="album-1 mx-auto">
          <div
            id="carouselExampleIndicators2"
            class="carousel slide album-inner mx-auto mt-5"
            data-ride="carousel"
          >
            <ol class="carousel-indicators">
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="0"
                class="active"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="1"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="2"
              ></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img
                  src="./images/pexels-jean-frenna-1045113 (2).png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/pexels-johannes-plenio-1103970.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/pexels-roberto-shumski-1903702 (2).png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
            </div>
            <button
              class="carousel-control-prev"
              type="button"
              data-target="#carouselExampleIndicators2"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </button>
            <button
              class="carousel-control-next"
              type="button"
              data-target="#carouselExampleIndicators2"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </button>
          </div>
        </div>
      </div>

      <div class="rectangle-1 mx-auto">
        <div class="rectangle-1-container">
          <div class="rectangle-1-content">
            <h3 class="rectangle-1-title">ALBUM 3</h3>
          </div>
          <div class="rectangle-1-content-p">
            <p class="rectangle-1-p">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit
            </p>
          </div>
        </div>
        <div class="album-1 mx-auto">
          <div
            id="carouselExampleIndicators3"
            class="carousel slide album-inner mx-auto mt-5"
            data-ride="carousel"
          >
            <ol class="carousel-indicators">
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="0"
                class="active"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="1"
              ></li>
              <li
                data-target="#carouselExampleIndicators"
                data-slide-to="2"
              ></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img
                  src="./images/pexels-scott-webb-1029604.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/pexels-stephan-seeber-1054289.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
              <div class="carousel-item">
                <img
                  src="./images/pexels-irina-iriser-14412611.png"
                  class="d-block mx-auto album-1-carousel"
                  alt="..."
                />
              </div>
            </div>
            <button
              class="carousel-control-prev"
              type="button"
              data-target="#carouselExampleIndicators3"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </button>
            <button
              class="carousel-control-next"
              type="button"
              data-target="#carouselExampleIndicators3"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </button>
          </div>
        </div>
      </div>
    </section>

    <section class="contact" id="contact-section">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-6 col-12 d-flex justify-content-start">
            <div class="contact-img-container">
              <div class="contact-img">
                <div class="contact-img-overlay"></div>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-12">
            <!-- Contact Form -->
            <div class="contact-form-title-container">
              <div class="contact-form-title">
                <h4 class="contact-form-title-h4">CONTACT US</h4>
              </div>
              <div class="contact-form-description-container">
                <p class="contact-form-description">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit
                </p>
              </div>
              <form action="#" id="contact-form"  class="mt-4">
                <div class="contact-form-name-container">
                  <div class="name-label-container">
                    <label for="name" class="name-label">Name</label>
                  </div>

                  <div class="name-container-input">
                    <input
                      type="text"
                      class="name-container-input"
                      id="name"
                      placeholder="Enter your name"
                    />
                  </div>
                </div>

                <div class="contact-form-name-container mt-4">
                  <div class="name-label-container">
                    <label for="email" class="name-label">Email</label>
                  </div>

                  <div class="name-container-input">
                    <input
                      type="text"
                      class="name-container-input"
                      id="name"
                      placeholder="Enter your email"
                    />
                  </div>
                </div>
                <div class="contact-form-message-container mt-4">
                  <div class="name-label-container">
                    <label for="message" class="name-label">Message</label>
                  </div>
                  <div class="message-container-input">
                    <textarea
                      name="message"
                      id="message"
                      class="message-container-input"
                    >
Write something</textarea
                    >
                  </div>
                </div>
                <div class="submit-button-container mt-5">
                  <button class="submit-button" type="submit">Submit</button>
                </div>
              </form>
               
                <button id="send-another-button" class="submit-button" style="display: none;">Send Another Message</button>
         
              </div>
        </div>
      </div>
    </section>

    <footer class="footer-container mt-4 mb-0">
      <div class="footer-content">2023 | All rights reserved.</div>
    </footer>
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
